[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.AllowDropFiles

Specifies if files are allowed to be dropped on this form.

## Declaration

Source position: forms.pp line 630

`public property TCustomForm.AllowDropFiles: Boolean read FAllowDropFiles write SetAllowDropFiles default false;`

## Description

Set AllowDropFiles event to True to allow dropping files on this form. It is set to False by default.

## See also

TCustomForm.OnDropFiles |  | The event invoked when file is dropped on this form.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.